.alert-banner>div p {
    font-size: 1.2em;
    font-family: Source Sans Pro, sans-serif;
    padding: .5em 4.5vw;
    font-weight: bold;
    color: #544741;
    background-color: #fdeeeb;
    display: flex;
    align-items: center;
    margin-bottom: 0;
}

.alert-banner img, .alert-card img {
    height: 1em;
}

.alert-banner .alert-text, .alert-card .alert-title-text {
    display: inline-block;
    padding-left: .5em;
}

.alert-banner a {
    text-decoration: underline;
    font-weight: normal;
}

.alert-card .ct-card {
    margin: 1em 0;
    width: 100%;
}

.alert-info {
    color: #544741;
    background-color: transparent;
    border-color: transparent;
}

.alert-card {
    display: flex;
    flex-direction: row;
    margin-top: -1em;
    margin-bottom: 1em;
}

.alert-card .alert-bar {
    width: 1em;
    background-color: #d71f26;
    margin: 1em 0;
    box-shadow: 0 0 5px #dad9d5;
}

.alert-title-bar {
    display: inline-block;
    font-size: 1.5em;
    font-family: Ubuntu, Source Sans Pro, sans-serif;
    display: flex;
    align-items: center;
}

.alert-subtitle {
    font-family: Ubuntu Regular, Source Sans Pro, sans-serif;
    font-size: 1.2em;
    margin: .5em 0;
}

.alert-sub-subtitle {
    font-family: Source Sans Pro, sans-serif;
    font-weight: bold;
    font-style: italic;
    margin: .5em 0;
}